@font-face {
    font-family: 'alkaline';
    src: url('../fonts/alkaline-bold.ttf') format('woff2');
  }

.font-alternative{
    font-family: 'alkaline';
}

@media(min-width:1024px){
    .line-white::after{
        content: '';
        width: 84%;
        height: 1px;
        background: white;
        position: absolute;
        bottom: 0px;
        right: 0px;
    }
}

#menu-main_nav{
    text-decoration: none;
}

/*** 
### => Version menu vertical
***/

/* #menu-main_nav li{
    margin-left: 0px;
}

#menu-main_nav li:hover a{
    font-size: 30px;
    transition: .4s font-size;
}

#menu-main_nav li a{
    transition: .4s font-size;
    font-size: 25px;
} */

/*** ############################### ***/

#menu-main_nav li a{
    font-size: 15.5px;
} 

#menu-main_nav li{
    margin-left: 35px;
} 

.line-texture::after{
    content: "";
    background-color: #973117;
    width: 4px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 80px;
    opacity: 1;
}

.line-texture-white::after{
    content: "";
    background-color: #ffffff;
    width: 4px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 80px;
    opacity: 1;
}

.line-texture-black::after{
    content: "";
    background-color: black;
    width: 4px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 80px;
    opacity: 1;
}

.line-texture-transparent::after{
    content: "";
    background-color: #ffffff;
    width: 4px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 80px;
    z-index: 1;
    opacity: .3;
}

@media(min-width:991px) and (max-width:1600px){
    .line-texture::after{
        right: 20px !important;
    }

    .line-texture-white::after{
        right: 20px !important;
    }

    .line-texture-transparent::after{
        right: 20px !important;
    }
    .line-texture-black::after{
        right: 20px !important;
    }
}

@media(max-width:991px){
    .line-texture::after{
        opacity: 0;
    }

    .line-texture-white::after{
        opacity: 0;
    }

    .line-texture-transparent::after{
        opacity: 0;
    }
    .line-texture-black::after{
        opacity: 0;
    }
}

.overlay-black::before{
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .7);
    top: 0;
    left: 0;
    z-index: 1;
    position: absolute;
}

.overlay-black-05::before{
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
    top: 0;
    left: 0;
    z-index: 1;
    position: absolute;
}

.texture-bois{
    background-image: url("data:image/svg+xml,%3Csvg width='6' height='6' viewBox='0 0 6 6' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23ffffff' fill-opacity='0.1' fill-rule='evenodd'%3E%3Cpath d='M5 0h1L0 6V5zM6 5v1H5z'/%3E%3C/g%3E%3C/svg%3E");
    
}

@media(min-width:768px){
    .logo-header::before{
        content: '';
        background-size: contain;
        background-repeat: no-repeat;
        height: 100%;
        width: 25%;
        background-image: url(./../img/Logo-blanc-1.svg);
        position: absolute;
        right: 150px;
        z-index: 11;
        background-position: center;
    }
}

.texture-promote-white{
    background-image: url("data:image/svg+xml,%3Csvg width='6' height='6' viewBox='0 0 6 6' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23ffffff' fill-opacity='0.2' fill-rule='evenodd'%3E%3Cpath d='M5 0h1L0 6V5zM6 5v1H5z'/%3E%3C/g%3E%3C/svg%3E");
}

.texture-promote-black{
    background-image: url("data:image/svg+xml,%3Csvg width='6' height='6' viewBox='0 0 6 6' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23000000' fill-opacity='0.2' fill-rule='evenodd'%3E%3Cpath d='M5 0h1L0 6V5zM6 5v1H5z'/%3E%3C/g%3E%3C/svg%3E");
}

.menu-mobile #menu-main_nav-1 li a {
    font-size: 15px !important;
    text-align: center;
    color: white;
}

.bg-black-promote::before{
    content: '';
    background-color: black;
    opacity: .5;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
}

.catalogue .flickity-viewport{
    height: 300px !important;
}

.catalogue .carousel-cell{
    height: 300px !important;
}

.active-button{
    background-color: #28282F !important;
}

@media(min-width:1240px) and (max-width:1400px){
    #menu-main_nav li a{
        font-size: 14px;
    }

    #menu-main_nav li{
        margin-left: 20px;
    } 
}

@media(min-width:1024px) and (max-width:1240px){
    #menu-main_nav li a{
        font-size: 11px;
    }

    #menu-main_nav li{
        margin-left: 10px;
    } 
}

#menu-main_nav li#menu-item-358{
    background-color: #973117;
    padding: 20px;
}

#menu-main_nav li#menu-item-358:hover{
    background-color: #28282F;
}

@media(min-width:1024px){
    #menu-main_nav{
        display: flex;
        align-items: center;
        height: 100%;
    }
        
}

#menu-main_nav li.current_page_item a{
    color: #ee4d23;
}
